/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Zonal Standard Table Tasks;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #3c3c3b;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #3c3c3b;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #3c3c3b;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #3c3c3b;
	max-id: 17;
}

mcTableColumnStyle
{
	span: 1;
	name: Step;
	id: 0;
	size: 50px;
	cell-padding-left: 15px;
	cell-padding-right: 15px;
	cell-padding-top: 15px;
	cell-padding-bottom: 15px;
	text-align: center;
	vertical-align: middle;
	cell-content-style-tag: p;
	cell-content-style-class: circle-number;
}

mcTableColumnStyle
{
	span: 2;
	id: 16;
	name: OtherColumns;
	cell-padding-left: 15px;
	cell-padding-right: 15px;
	cell-padding-top: 15px;
	cell-padding-bottom: 15px;
	text-align: left;
}

mcTableHeadStyle
{
	span: 1;
	name: Header1;
	id: 2;
	background-color: #8bcdcb;
}

mcTableBodyStyle
{
	span: 1;
	name: Body1;
	id: 1;
	background-color: #f5f5f5;
}

mcTableBodyStyle
{
	span: 1;
	id: 17;
	name: Body2;
}

mcTableFootStyle
{
	span: 1;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-Zonal_Standard_Table_Tasks
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #3c3c3b;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #3c3c3b;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #3c3c3b;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #3c3c3b;
	border-bottom-width: 0px;
	border-spacing: 0px 0px;
}

.TableStyle-Zonal_Standard_Table_Tasks-Column-Step
{
	width: 50px;
}

.TableStyle-Zonal_Standard_Table_Tasks-Column-OtherColumns
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-Head-Header1
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadI-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadI-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadE-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadE-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadF-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadF-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadH-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadH-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadD-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadD-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadC-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadC-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadB-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadB-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadA-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadA-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadG-Step-Header1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadG-Step-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadI-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadI-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadE-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadE-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadF-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadF-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadH-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadH-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadD-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadD-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadC-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadC-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadB-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadB-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadA-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadA-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadG-OtherColumns-Header1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #8bcdcb;
}

.TableStyle-Zonal_Standard_Table_Tasks-HeadG-OtherColumns-Header1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-Foot-Footer1
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootI-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootI-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootE-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootE-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootF-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootF-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootH-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootH-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootD-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootD-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootC-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootC-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootB-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootB-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootA-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootA-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootG-Step-Footer1
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootG-Step-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootI-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootI-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootE-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootE-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootF-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootF-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootH-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootH-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootD-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootD-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootC-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootC-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootB-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootB-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootA-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootA-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-FootG-OtherColumns-Footer1
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-FootG-OtherColumns-Footer1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-Body-Body1
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-Step-Body1
{
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-Step-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-OtherColumns-Body1
{
	background-color: #f5f5f5;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-OtherColumns-Body1 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-Body-Body2
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-Step-Body2
{
	text-align: center;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-Step-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyI-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyE-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyF-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyH-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyD-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyC-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyB-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyA-OtherColumns-Body2 p
{
	
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-OtherColumns-Body2
{
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.TableStyle-Zonal_Standard_Table_Tasks-BodyG-OtherColumns-Body2 p
{
	
}


